USE COWS
GO
ALTER TABLE dbo.MDS_EVENT_MAC_ACTY NOCHECK CONSTRAINT ALL 
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='MDS_EVENT_MAC_ACTY' AND TABLE_SCHEMA='ARCH')
BEGIN
	ALTER TABLE arch.MDS_EVENT_MAC_ACTY NOCHECK CONSTRAINT ALL 
END
DELETE FROM dbo.LK_MDS_MAC_ACTY WITH (ROWLOCK)
--dbo.LK_MDS_MAC_ACTY
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (1,'Migration',90,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (2,'DBU install Only',120,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (3,'Build/Change Tunnel',60,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (4,'SPS',120,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (5,'Customer Outside Move',60,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (6,'Hardware Change - Different Chassis',60,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (7,'Ckt - New Install/Migration/ Primary Transport Change',60,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (8,'Hardware Change with Transport Change',90,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (9,'Config Change',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (10,'Other/SPS (999999999)',120,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (11,'Install Managed Device (Simple or Complex)',75,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (12,'Service Tier Change',30,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (13,'Add VRF',30,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (14,'M&N Install',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (15,'Install Modem (WOOB, Cradlepoint, Port Authority)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (16,'Modem Swap',30,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (17,'Install Managed Guest Wifi',30,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (18,'Install Managed Wifi',120,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (19,'Install WPaaS/Biz Wifi',30,0,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (20,'Install Cradlepoint (Backup or Fast Install)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (21,'Ckt - BW Change (Existing Transport/H6/Reuse Ports)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (22,'Ckt - Install/Change (Backup/Secondary Ckt)',90,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (23,'M&N Ckt Update (999999999)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (24,'Customer Inside Move (999999999)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (25,'Hardware Change - Add/Change Card',45,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (26,'MSS Disconnect (999999999)',120,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (27,'Other/Testing Only (999999999)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (28,'Other/Unmanaged Visnet (999999999)',30,1,1,1,GETDATE(),GETDATE())
Insert into dbo.LK_MDS_MAC_ACTY (MDS_MAC_ACTY_ID,MDS_MAC_ACTY_NME,MIN_DRTN_TME_REQR_AMT,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (29,'Order Bill Clear (999999999)',30,1,1,1,GETDATE(),GETDATE())

ALTER TABLE dbo.MDS_EVENT_MAC_ACTY CHECK CONSTRAINT ALL 
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='MDS_EVENT_MAC_ACTY' AND TABLE_SCHEMA='ARCH')
BEGIN
 ALTER TABLE arch.MDS_EVENT_MAC_ACTY CHECK CONSTRAINT ALL 
END